Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::GUID 0 Data-GUID-0.049 0.049 -
List::MoreUtils 0 List-MoreUtils-0.426 0.426 -
Log::Any 0 Log-Any-1.701 1.701 -
Moose 0 Moose-2.2007 2.2007 -
Ouch 0.0400 Ouch-0.0500 0.0500 -
perl 5.010 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Pod::Coverage::TrustPod 0 Pod-Coverage-TrustPod-0.100003 0.100003 -
Test::Deep 0 Test-Deep-1.127 1.127 -
Test::More 0 Test-Simple-1.302111 1.302111 5.006002
Test::Pod 0 Test-Pod-1.51 1.51 -
Test::Pod::Coverage 0 Test-Pod-Coverage-1.10 1.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.30 7.30 5.008008